Bug 445664 - Date/time part of GDM Chinese(Simplified) (f9-preview)
Summary: Date/time part of GDM Chinese(Simplified) (f9-preview)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: jmccann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-08 12:54 UTC by ZKZHOU
Modified: 2015-01-14 23:21 UTC (History)
3 users (show)

Fixed In Version: 2.22.0-5.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:08:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch on the string (483 bytes, patch)
2008-05-09 00:27 UTC, Caius Chance
no flags Details | Diff

Description ZKZHOU 2008-05-08 12:54:53 UTC
Description of problem:

The Date/time part of the Chinese(Simplified) localization of the GDM shows "月
月" ,should be only one "月"  


Version-Release number of selected component (if applicable):
gdm-2.22.0-2.fc9,gdm-2.22.0-1.fc9

It shows "5月月8日 星期四, 7:05 下午"which should be "5月8日 星期四, 7:05 下午"
This information in english is "Thu May 8, 7:05 PM"
locale: zh_CN.utf8

Comment 1 Caius Chance 2008-05-09 00:27:31 UTC
Created attachment 304917 [details]
patch on the string

Triaged and confirm the bug is reproducible. This patch should fix the problem.


(However, zh_TW.po is still using Western style data format which I don't think
that is right and should be changed, too.)

Comment 2 Fedora Update System 2008-05-09 17:38:55 UTC
gdm-2.22.0-3.fc9 has been submitted as an update for Fedora 9

Comment 3 Fedora Update System 2008-05-13 15:27:36 UTC
gdm-2.22.0-5.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gdm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-3761

Comment 4 Bug Zapper 2008-05-14 10:50:20 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora Update System 2008-05-21 11:08:30 UTC
gdm-2.22.0-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.